<?php

define('DEVER_APP_NAME', 'agent');
define('DEVER_APP_LANG', '代理商');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 20);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-website');
include(DEVER_APP_PATH . '../boot.php');